/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
em {font-style:italic;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
* {outline:0;}

/*text setting*/
body {color:#333; font:13px/1.4 "Aller",Arial, sans-serif; background:#fff;}
@font-face {
	font-family:"Aller";
	src:url("https://www.childrensociety.org.sg/resources/front/template/scs/css/font/Aller_Rg.eot?") format("eot"),
	url("font/Aller_Rg.woff") format("woff"),
	url("font/Aller_Rg.ttf") format("truetype"),
	url("font/Aller_Rg.svg#Aller") format("svg");
	font-weight:normal;font-style:normal;
}
@font-face {
	font-family:"Aller Bold";
	src:url("https://www.childrensociety.org.sg/resources/front/template/scs/css/font/Aller_Bd.eot?") format("eot"),
	url("font/Aller_Bd.woff") format("woff"),
	url("font/Aller_Bd.ttf") format("truetype"),
	url("font/Aller_Bd.svg#Aller-Bold") format("svg");
	font-weight:normal;font-style:normal;
}
@font-face {
    font-family: 'MyriadCond';
    src: url('font/myriad_condensed_web-webfont.eot');
    src: url('font/myriad_condensed_web-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
         url('font/myriad_condensed_web-webfont.woff') format('woff'),
         url('font/myriad_condensed_web-webfont.ttf') format('truetype'),
         url('font/myriad_condensed_web-webfont.svg#myriad_condensed_web-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}



h1,h2,h3,h4,h5,h6 {padding:.5em 0; font-family:"MyriadCond",sans-serif; }
h1 {font-size:2.5em; padding:0;}
h2 {font-size:2em;}
h3, .sechd {font-size:1.9em;}
h4 {font-size:1.45em;}
a {text-decoration:none; color:#28b; cursor:pointer;}
a:hover {color:#F60;}
strong {font-weight:700;}
.ellip {width:200px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.breakword {word-wrap:break-word; word-break:break-word; overflow:hidden;}
.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right;}
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
.clear {clear:both;}
article li, .article li{list-style:disc; margin:0 0 5px 20px;}
article ol li, .article ol li {list-style:decimal;}
article ol ul li, .article ol ul li {list-style:disc;}
article ul, .article ul, article ol, .article ol,  p, article table, .article table {margin-bottom: 1.154em;}
.hr {height:0; font-size:0; border-bottom:1px solid #ccc; margin:20px 0;}
article th, article td, .article th, .article td {padding:3px 5px; border:1px solid #ccc; text-align:left; vertical-align:top; color:#555; line-height:1.4;}
article thead td, article thead th, .article thead td, .article thead th {background:#06a; text-transform:uppercase; font-weight:700; color:#fff; padding:8px 3px; text-align:center;}
article tbody th, .article tbody th {font-weight:700;}
article tfoot td, .article tfoot td {font-weight:700;}
article table.award, .article table.award {width:100%;}
article small, .article small {color:#888;}
.form th, .form td, .form {border:0;}
table.tbcol2   {border:0; width:100%;}
table.tbcol2  td {border:0; width:50%; }

/*icons*/
.ico {display:inline-block; width:16px; height:16px; background:url(../images/icons.png) no-repeat; vertical-align:middle; position:relative;}

/*input*/
input::-moz-focus-inner /*Remove button padding in FF*/
{
    border:0;
    padding:0;
}
input[type="text"], input[type="password"], textarea{
	background:#f6f6f6;color:#666; padding:5px; width:250px;
	border:1px solid #ccc;

	-webkit-box-shadow:	0 1px 0 #fff,inset 1px 1px 2px rgba(0,0,0,.17);
	-moz-box-shadow:	0 1px 0 #fff,inset 1px 1px 2px rgba(0,0,0,.17);
	box-shadow:			0 1px 0 #fff,inset 1px 1px 2px rgba(0,0,0,.17);

	-webkit-border-radius:	3px;
	-moz-border-radius:		3px;
	border-radius:			3px;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus{color:#444;background:#fff;outline:0}
input, textarea, select {font:13px Arial; color:#333;}
select {border:1px solid #ccc;}

.btn {
	display:inline-block; padding:0 1em; height:2.5em; border:1px solid #1665bf; overflow:visible;
	color:#fff; font:700 1em/2.5em Arial; white-space:nowrap; vertical-align:middle; cursor:pointer;
	background:#2bb3e0;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2bb3e0,endColorStr=#1665bf);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#2bb3e0),to(#1665bf));
	background-image:-webkit-linear-gradient(top,#2bb3e0,#1665bf);
	background-image: -moz-linear-gradient(top,#2bb3e0,#1665bf);
	background-image:  -ms-linear-gradient(top,#2bb3e0,#1665bf);
	background-image:   -o-linear-gradient(top,#2bb3e0,#1665bf);
	background-image:      linear-gradient(to bottom,#2bb3e0,#1665bf);

	-webkit-border-radius:	3px;
	-moz-border-radius:		3px;
	border-radius:			3px;

	text-shadow:0 1px 0 #1665bf;
}
.btn:hover {
	border-color:#26b;
	color:#fff; text-decoration:none;
	background:#3ce;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#33ccee,endColorStr=#2266bb);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3ce),to(#26b));
	background-image:-webkit-linear-gradient(top,#3ce,#26b);
	background-image: -moz-linear-gradient(top,#3ce,#26b);
	background-image:  -ms-linear-gradient(top,#3ce,#26b);
	background-image:   -o-linear-gradient(top,#3ce,#26b);
	background-image:      linear-gradient(to bottom,#3ce,#26b);

	-webkit-box-shadow:	0 0 3px #999;
	-moz-box-shadow:	0 0 3px #999;
	box-shadow:			0 0 3px #999;
}
.btn:active {
	/*border-color:#999;

	background:#ddd;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#cccccc,endColorStr=#ffffff);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));
	background-image:-webkit-linear-gradient(top,#ccc,#fff);
	background-image: -moz-linear-gradient(top,#ccc,#fff);
	background-image:  -ms-linear-gradient(top,#ccc,#fff);
	background-image:   -o-linear-gradient(top,#ccc,#fff);
	background-image:      linear-gradient(to bottom,#ccc,#fff);*/
}

/*layout*/
.wrap {width:1000px; margin:0 auto; position:relative;}

/*header*/
header {background:url(../images/hd.jpg) no-repeat top center #fff; min-width:1000px; height:340px;}
.home header {height:485px;}
.navMobile {position:absolute; top:10px; left:0; z-index:101;}
.navMobile h1 img {position:absolute; top:10px; left:0; z-index:1;}
.top {position:absolute; top:10px; right:0; z-index:10010;}
.search {
	-webkit-border-radius:3px; border-radius:3px; float:right;
	width:165px; height:25px; background:#6aaee3; background:rgba(25,105,195,.4);
}
.search input[type="text"] {float:left; border:0; background:none; margin:0; padding:0 5px; height:25px; line-height:25px; width:125px; -webkit-box-shadow:none; box-shadow:none; color:#fff;}
.btnSearch {display:block; width:25px; height:25px; border:0; float:right; background:url(../images/search.png) no-repeat center center; cursor:pointer; opacity:0.5; filter:alpha(opacity=50);}
.btnSearch:hover { opacity:1; filter:alpha(opacity=100);}
.btngrp {position:absolute; top:200px; left:0; display:none;}
.home .btngrp {display:block;}
.btnD, .btnV {
	display:block; width:180px; height:42px; border:2px solid #2e9be4; padding:8px 0 0 0; margin:0 0 10px; position:relative;
	color:#fff; text-shadow:1px 1px 0 #28e; font-size:15px; line-height:1;
	-webkit-border-radius:5px; border-radius:5px;
	-webkit-box-shadow:inset 0 2px 0 0 #7ee0fa; box-shadow:inset 0 2px 0 0 #7ee0fa;
	background: #46b6f5;
	background: -webkit-gradient(linear, left top, left bottom, from(#59c8f7), to(#37a7f3)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #59c8f7, #37a7f3); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #59c8f7, #37a7f3); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #59c8f7, #37a7f3); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #59c8f7, #37a7f3); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59c8f7', endColorstr='#37a7f3',GradientType=0 );
}
.btnD span, .btnV span {display:block; float:left; margin-left:70px;}
.btnD:hover, .btnV:hover {
	border-color:#f90; color:#930; text-shadow:1px 1px 0 #fff;
	-webkit-box-shadow:inset 0 2px 0 0 #fff; box-shadow:inset 0 2px 0 0 #fff;
	background: #FFC;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFC), to(#FC0)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #FFC, #FC0); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #FFC, #FC0); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #FFC, #FC0); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #FFC, #FC0); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffcc', endColorstr='#ffcc00',GradientType=0 );
}
.btnD b, .btnV b {display:block; font-size:20px;}
.btnD .ico, .btnV .ico {display:block; float:none; margin-left:0; position:absolute; width:64px; height:64px; top:-10px; left:-5px;}
.btnV .ico {background-position:-64px 0;}
.lang {display:block; float:left; margin:8px 0 0; display:none;}
.navTop, .navMain {display:block; z-index:100;}
.navTop {float:right; z-index:10010; font-family:Arial,sans-serif;}
.navTop li, .navMain li {display:inline; float:left;}
.navTop > li {border-left:1px solid #58d;} .navTop > li:first-child {border:0;}
.navTop a, .lang {color:#25b; font-size:13px; padding:0 10px;}
.navTop a:hover, .navTop li.hover > a, .lang:hover {color:#333; text-decoration:none;}
.toggleMenu {position:absolute; top:45px; right:0; z-index:100;}
.navMainWrap {float:right; margin:45px 0 0;}
.navMainWrap, .toggleMenu {
	border:2px solid #fff; -webkit-border-radius:50px; border-radius:50px; padding:0 15px; *zoom: 1;
	background: #2bb3e0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiYjNlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjY1YmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, from(#2bb3e0), to(#1665bf)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #2bb3e0, #1665bf); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #2bb3e0, #1665bf); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #2bb3e0, #1665bf); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #2bb3e0, #1665bf); /* Firefox 16+, IE10, Opera 12.50+ */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2bb3e0', endColorstr='#1665bf');
}
.navMain a {display:block;  color:#fff; font-size:14px; line-height:40px; padding:0 10px;}
.navMain a:hover, .navMain > li.hover > a,  .toggleMenu:hover { color:#fff;
	background: #3cd1ec;
	background: -webkit-gradient(linear, left top, left bottom, from(#3cd1ec), to(#1f8dd9)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #3cd1ec, #1f8dd9); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #3cd1ec, #1f8dd9); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #3cd1ec, #1f8dd9); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #3cd1ec, #1f8dd9); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cd1ec', endColorstr='#1f8dd9',GradientType=0 );
}
.navMain > li li.hover > a {background:#777;}
.navMain > li.current > a, .navMain > li.current > a:hover {background:#058; -webkit-border-radius:2px; border-radius:2px; color:#adF;}
.navMain li, .navTop li {position:relative; z-index:100;}
.navMain ul, .navTop ul { width: 160px; visibility: hidden; position: absolute; top: 100%; left: 0; z-index:101; }
.navTop li, .navTop ul {z-index:10010;}
.navMain ul li, .navTop ul li { font-weight: normal;  float: none; display:block; }
.navMain ul li a, .navTop ul li a { line-height:1.2; padding:12px;}
/* IE 6 & 7 Needs Inline Block */
.navMain ul li a, .navTop ul li a { display:block; border-right: none; width: 100%; background: #555; color: #fff; border-bottom: 1px solid #777;border-right: 1px solid #777;}
.navMain ul li a:hover, .navTop ul li a:hover {background:#777; filter:none; text-decoration:none;}
.navTop ul li a {background:#fff; color:#28c; padding:10px; border-color:#ddd;}
.navTop ul li a:hover {color:#fff;}

.toggleMenu {
	display:none ;padding:10px 15px; top:25px; right:10px;
	color:#fff; font-size:16px; text-transform:uppercase;
	-webkit-border-radius:5px; border-radius:5px;
}
.toggleMenu.active {background:#555; filter:none;}
.nav {
    list-style: none;
     *zoom: 1;
     background:#555; position:relative; top:67px; z-index:102;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 15px;
    color:#fff;
} .nav li a:hover {background-color:#666;}
.nav li li a:hover {background-color:#444;}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #888;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #333;
    position: relative;
    z-index:101;
    border-top: 1px solid #555;
}
.nav li li li a {
    background:#1665bf;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

.container {display:none;}
.sn {text-align:right; padding-right:5px;}
.st_sharethis_custom {
	background: url("../images/network-share%EF%B9%96v2.png") no-repeat scroll left top transparent;padding:0;
	display:block; width:32px; height:32px; text-indent:999px; overflow:hidden; float:right; cursor:pointer;
}
.st_sharethis_custom:hover {opacity:0.8; filter:alpha(opacity=80);}
.banner {position:absolute; top:100px; right:15px; width:775px;}
/*.bannerwrap {width:100%; overflow:hidden;}*/
.banner img {
	display:block; border:1px solid #fff; margin:0 auto 0;
	 -webkit-border-radius:5px; border-radius:5px;
	 -webkit-box-shadow:0 0 2px 0px rgba(0,0,0,.2); box-shadow:0 0 2px 0px rgba(0,0,0,.2);
}


/*footer*/
footer {font:11px/1.3 Arial; color:#666; background:url(https://www.childrensociety.org.sg/resources/front/template/scs/images/ft.jpg) no-repeat bottom center #eee; text-align:center; padding:10px 0; overflow:hidden; border-top:1px solid #ccc;}
footer a {color:#666; padding:0 3px 0 5px;}
footer li {display:inline; margin:0; padding:0; border-left:1px solid #aaa; white-space:nowrap;}
footer li:first-child {border:0;}
footer ul {margin:0 0 5px;}
.copyright {margin:10px 0;}
.designby {float:right; color:#999;} .designby a {color:#999;}

/*main*/
.main {
	background:#fff; margin:-50px 0 30px; position:relative; z-index:99; border-top:1px solid #ddd;
	-webkit-box-shadow:0 -1px 2px 0px rgba(0,0,0,.1); box-shadow:0 -1px 2px 0px rgba(0,0,0,.1);
}

/*home*/
.announce {
	background: #ffe; position:relative; width:1000px; height:55px; z-index:1;
	color:#d50; font-size:15px; margin:0 0 20px;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffe), to(#fea)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #ffe, #fea); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #ffe, #fea); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #ffe, #fea); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #ffe, #fea); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffee', endColorstr='#ffeeaa',GradientType=0 );
	-webkit-border-radius:5px; border-radius:5px;
	-webkit-border-top-left-radius:0; border-top-left-radius:0;
	-webkit-border-top-right-radius:0; border-top-right-radius:0;
}
.announce .ico {width:64px; height:50px; background-position:-128px 0; margin-left:150px; top:5px;}
.announce marquee {width:720px; float:right; margin-right:50px; margin-top:10px;}

.sec {margin-bottom:15px;}
.sec .cnt {margin:0 20px; position:relative; overflow:hidden;}
.sec h3, article h2, .article h2, .article h1, .sechd, .articleHd {text-transform:uppercase; border-bottom:2px solid #28c; font-weight:700;line-height:1.2; padding:0; margin:0 0 15px;}
.sec img {border:1px solid #ccc; position:absolute; top:40px; left:0;height:102px;max-width:122px;}
.sec .txt {margin-left:130px;}
.sec .date {font-size:12px; color:#999; line-height:1.2;}
.sec h5 {font:100 16px/1.3 "Aller Bold",Arial, sans-serif; color:#333;}
.sec p {font:13px/1.3 Arial; text-align:justify;}
.sec .more {text-transform:uppercase; font:100 12px/1"Aller Bold",Arial, sans-serif; float:right; margin:10px 0 0;}

.homecontent {float:left; width:650px;}
.homecontent .sn {display:none;}
.fb {float:right; width:320px; min-height:100px;}
.fb-like-box {width:100%;}

/*page*/
aside {float:left; width:185px; margin:-50px 30px 0 0;}
.right {float:left; width:775px; padding:15px 0; position:relative;}
.crumb {margin-right:100px;}
.crumb span, .crumb a {white-space:nowrap;}
.crumb, .crumb a {font:100 12px Arial; color:#999;}
.crumb span {cursor:default;}
.crumb .ico {width:3px; height:6px; background-position:-35px -65px; top:-1px; margin:0 3px 0 5px;}
.crumb .ico {display:none;}
.crumb a:first-child .ico {width:16px; height:16px; background-position:0 -65px; top:-2px; display: inline-block;}
.crumb a:first-child:hover .ico {background-position:-16px -65px;}
.crumb a:hover {color:#28c;}

.crumb a:after, .crumb span:after {
	content:""; display:inline-block; vertical-align: middle; margin:0 3px 0 5px;
	width: 0; height: 0; border-top: 3px solid transparent;border-bottom: 3px solid transparent;
	  border-left: 3px solid #999;
}
.crumb a:last-child:after, .crumb span:last-child:after {display: none;}
article, .article {font:13px/1.5 Arial; position:relative; min-height:200px;}
article h2, .article h2, .article h1, .articleHd {margin:20px 0; font-family: "MyriadCond",Arial, sans-serif; color:#333; font-size:2em;}
article h3, .article h3 {color:#28c;}
article h4, .article h4 {color: #369;}
.right .sn {position:absolute; top:10px; right:10px;}
article img.fr, .article img.fr {margin:15px 0 15px 15px;}
article img.fl, .article img.fl {margin:15px 15px 15px 0;}
article img, .article img {max-width:95%;}
.leftnav {background:#fe9; border:2px solid #fff; -webkit-border-radius:5px; border-radius:5px; padding-bottom:5px; margin:0 0 10px;}
.leftnav h2 {
	background:#fa0; color:#fff; font-size:18px; line-height:1; padding:12px 10px; text-align:right; margin:0 0 5px;
	-webkit-border-radius:5px; border-radius:5px;
	-webkit-border-bottom-left-radius:0; border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0; border-bottom-right-radius:0;
}
.leftnav li {font:12px/1.2 Arial; color:#333;}
.leftnav li a {color:#333; display:block; padding:5px; border-bottom:1px dotted #aaa;}
.leftnav li a:hover {background:#ffb; color:#f60;}
.leftnav li.current *, .leftnav li a.current {color:#f50; cursor:default; background:#fe9;}
aside .btngrp {margin:0 0 10px; display:block; position:relative; top:auto;}
.leftnav li ul {background:#ffc;}
.leftnav li li a {padding-left:10px; color:#666;}
.leftnav li li a:before {content:"- ";}
aside .graybox {background:#eee; padding:8px 8px 0 8px; -webkit-border-radius:5px; border-radius:5px; font:100 12px/1.3 Arial; color:#333;}
aside .graybox .more {
	display:block; background:#aaa; color:#fff; text-transform:uppercase; text-align:center; padding:5px; margin:0 -8px;
	-webkit-border-radius:5px; border-radius:5px;
	-webkit-border-top-left-radius:0; border-top-left-radius:0;
	-webkit-border-top-right-radius:0; border-top-right-radius:0;
}
aside .graybox .more:hover {background:#28c;}

span.title {font-size:.6em; font-style:italic; color:#589;}

.centreinfo {overflow:hidden; background:#eee; padding:15px; margin:0 0 15px;}
.centreinfo p {float:left; width:30%; margin:0 1% 0 0;}

.col2l {margin-right:250px;}
.col2r {position:absolute; top:50px; right:0; width:200px; background:#eee; padding:5px 5px 0 5px;}
.col2r h4 {border-bottom:1px solid #ccc;}
.col2r li {list-style:none; margin:0 -5px;}
.col2r li a {display:block; padding:5px 10px; color:#333; border-bottom:1px solid #bbb; border-top:1px solid #fff;}
.col2r li a:hover {background:#28c; color:#fff;}
.col2r li a.current, .col2r li a.current:hover {color:#fff; background:#999; cursor:default;}
.col2r li:last-child a {border-bottom:0;}
.tabs {display:block; overflow:hidden; background:#eee; text-align:center; padding:5px;}
.tabs li { list-style:none; display:inline; margin:0; }
.tabs  a {display:inline-block; padding:5px 12px; margin:2px; text-decoration:none!important; -webkit-border-radius:3px; border-radius:3px; border:1px solid #ccc; font-weight:700; background:#fff;}
.tabs  a:hover {color:#FFF; background:#28c;}
.tabs  a.selected, .tabs  a.selected:hover {cursor:default; background:#555; color:#fff;}
.recipent {padding:15px; background:#eef; border:1px solid #ccc; margin:0 0 15px; -webkit-border-radius:5px; border-radius:5px;
-webkit-box-shadow:2px 2px 2px 0px #ddd; box-shadow:2px 2px 2px 0px #ddd;}
.recipent table {width:100%;}
.recipent th, .recipent td, article .recipent tbody tr:nth-child(odd) td,
.article .recipent tbody tr:nth-child(odd) td, article .recipent tbody tr:nth-child(even) td,
.article .recipent tbody tr:nth-child(even) td
{background:#fcfcff;}
.recipent h3 {font-size:16px; cursor:pointer;}
.recipent h3:hover {color:#f60;}
.abcnt {display:none;}

.subt {text-align:center; background:#4ad !important; color:#fff !important; font-weight:100;}
.subt h4 {padding:0 10px; color:#fff;}

.notice {overflow:hidden; background:#ffe; padding:15px; margin:0 0 15px; -webkit-border-radius:5px; border-radius:5px; border:1px dotted  #FC0;}
dt {font-weight:700; color:#369; padding:10px 0 5px; border-top:1px dotted #aaa;}
dd {margin:0 0 15px;}
.notice input[type="text"] {background:#fff;}
.notice .form th {line-height:30px;}
.centreTabs {display:block; overflow:hidden; margin:0;}
.centreTabs li {display:inline; margin:0;}
.centreTabs li a {display:inline-block; width:24px; height:24px; text-align:center; border:1px solid #ccc;}
.centreTabs li.txt a {display:inline; width:auto; height:auto; text-align:left; border:0;}
.centreTabs li a.selected {background:#28c;}
.centreTabs li a.selected .ico {background-position:0 -20px;}
.icoLoc {background-image:url(../images/ico-location.png);}
.icoHr {background-image:url(../images/ico-hours.png);}
.icoInfo {background-image:url(../images/ico-info.png);}
.centerTabCnt {border:1px solid #ccc; background:#eee; padding:10px; margin:-1px 0 0; display:none; overflow:hidden;}
.centerTabCnt.first {padding:0 0 10px;}
.centerTabCnt iframe {border-bottom:1px solid #ccc; opacity:1; filter:alpha(opacity=100);}
.maplink {color:#999; font-size:11px; float:right; margin-right:10px;}
.contact {overflow:hidden;}
.contact h4 {color:#369; margin:20px 0 0;}
.searchList li {list-style:none; margin-left:0; border-bottom:1px dotted #aaa; padding:5px 5px 10px;}
.searchList li a {display:block; line-height:1.2; margin:0 -5px;}
.searchList h3 {font:700 16px/1.2 Arial; padding:5px 5px 10px; margin:0;}
.searchList li a:hover h3 {color:#f60;}
.searchList .searchlink {color:#777; padding-top:10px; display:block;}
div.pages{height:20px; line-height:20px; margin:0 0 20px 0; text-align:center;}
div.pages a{padding:2px 6px; margin:5px 0px; text-decoration:none; color:#777; background:#fff;}
div.pages a:hover,div.pages a:active{background-color:#777; color:#FFF;}
div.pages span.current{background-color:#777; color:#FFF; padding:2px 5px; margin:5px 2px;}

.newslist, .newslist li {display:block; overflow:hidden; position:relative;}
.newslist li {list-style:none; padding:15px 0; margin:0; min-height:130px; display:block; border-bottom:1px dotted #aaa;}
.newslist li .pic {position:absolute; top:15px; left:0;}
.newslist li .pic img, .newsT .pic img {display:block; width:180px; height:130px; border:1px solid #ccc; background:#fff; padding:1px;}
.newslist li .pic a:hover img {border-color:#f60;}
.newslist li .txt {margin-left:195px;}
.newslist .txt .date, .newslist .txt .media, .newsT .date, .newsT .media {font-size: 12px; color: #999;line-height: 1.2;}
.newslist .txt .media, .newsT .media {margin:0 0 10px;}
.newslist h5, .newsT h5 {font: 100 16px/1.3 "Aller Bold",Arial, sans-serif; margin:5px 0; padding:0;}
.newslist h3, .newsT h3 {line-height:1.3; padding:0; margin:0 0 6px;}
.newslist .more, .newsT .more {text-transform: uppercase; font: 100 12px/1"Aller Bold",Arial, sans-serif;}
.newslist p, .newsT p {margin-bottom:10px;}
.newsfilter {/*text-align:center;*/ background:#eee; padding:5px; min-height:20px;}
.newsfilter select {margin:0 5px;}
.newsT {border:0; width:100%;}
.newsT td {border:0; border-bottom:1px dotted #aaa; padding:15px 10px;}
.newsT img {max-width:none !important;}
.newsT thead {display:none;}
.newsT tbody tr:nth-child(even) td {background:none;}
.dataTables_length {margin-top:-30px; padding:5px 0; margin-right:10px; text-align:right; color:#888;}
.dataTables_info {float:left; color:#999; font-size:12px;}
.dataTables_paginate {float:right; text-align:right;}
.paging_full_numbers a:active {outline: none}
.paging_full_numbers a:hover {text-decoration: none;}
.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
    border: 1px solid #eee; padding: 2px 5px; margin: 0 3px; cursor: pointer; color: #777 !important;}
.paging_full_numbers a.paginate_button {background-color: #fff;}
.paging_full_numbers a.paginate_button:hover {background-color: #28c; color:#fff !important; text-decoration: none !important;}
.paging_full_numbers a.paginate_active {background-color: #28c; color:#fff !important;}

.newsmeta {color:#999; margin:-10px 0 15px;}
.newsmeta p {margin:0 0 5px;}

.reportTit {font-weight:700; font-size:16px; margin:0 0 5px; border-bottom:1px dotted #ccc;}
.reportList {display:block; overflow:hidden; margin:0 0 15px;}
.reportList li {list-style:none; margin:10px 0;  display:inline-block; width:32%; vertical-align:top;}
.reportList li img {display:block; margin:0 auto; border:1px solid #ccc;  width:185px; height:250px;}
.reportList li span {display:block; text-align:center; font-family:"Aller"; margin:0 0 5px;}
.reportList li a {color:#666;} .reportList li a strong {color:#333;}
.reportList li a:hover, .reportList li a:hover strong {color:#f60;}
.reportList li a:hover img {opacity:0.8; filter:alpha(opacity=80);}
.bloglist li .pic img {border:3px solid #ddd; padding:1px;}
.bloglist .more {display:inline-block; float:right; background:#28b; color:#fff; padding:8px 10px; margin:10px 0 0;}
.bloglist .more:hover {background:#f60;}
.blogtitle {color:#333; border-bottom:1px solid #ccc; font-size:24px;}
.postlist {background:#eee; padding:5px; font:12px/1.3 Arial;}
.postlist h3 {background:#555; color:#fff; margin:-5px -5px 5px -5px; padding:10px 5px; text-transform:uppercase; font-size:18px;}
.postlist li a {color:#555;display:block; padding:5px 0;}
.postlist li {border-bottom:1px solid #bbb; border-top:1px solid #fff;}
.postlist li:first-child  {border-top:0;}
.postlist li:last-child {border-bottom:0;}
.postlist li a:hover {color:#f60;}
.postlist li.current a {color:#f60;}
.postlist .all {display:block; padding:8px; background:#f9f9f9; border:1px solid #ccc; margin:0 0 0; text-align:center; font-weight:700;}
.postlist .all:hover {background:#888; color:#fff; border-color:#fff;}
.right .postlist {display:none;}
blockquote {
font:italic 14px  Georgia, serif;
margin: 15px 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #383838;
}

blockquote:before {
display: block;
content: "\201C";
font-size: 40px;
position: absolute;
left: -10px;
top: -20px;
color: #ccc;
}
cite {
color: #888;
font: 13px Arial;
display: block;
margin-top: 5px;
}

cite:before {
content: "\2014 \2009";
}
i {font-style:italic;}

.careers {border-bottom:1px dotted #bbb; margin:0 0 20px;}
.careers dt {
	cursor:pointer; margin:0; border-top:1px dotted #bbb; padding:7px 10px; font-size:14px;
	-webkit-box-shadow:inset 1px 1px 0 0 #fff; box-shadow:inset 1px 1px 0 0 #fff;
}
.careers .ico {background:url(../images/exp-col.png); top:-2px; margin-right:5px;}
.careers dt:first-child {border-top:0;}

.careers dt:hover {color:#f60; background:#FFe;}
.careers dt:hover .ico {background-position:-16px 0;}
.careers dt.selected {background-color:#555; border-top:0; color:#fff;}
.careers dt.selected:hover {background-color:#444;}
.careers dt.selected .ico {background-position:-32px 0;}
.careers dd {border:1px solid #ccc; margin:0 0 15px 1px; padding:15px;  background:#f3f3f3;}

.cn {font-family:Arial !important; font-size:85%;}

.vol dt p {font-size:12px; font-weight:100; color:#666; margin-left:25px; margin-bottom:0;}
.vol dt.selected p {color:#ccc;}
.vol dd table {margin:-15px;}
.vol dd {border:0;}
.vol dd thead td {background:#4ad; text-transform:none;}
.vol dd strong {color:#369;}
.icodl {background:url(../images/ico-download.png) no-repeat; margin:-2px 5px 0 0;}
.vol dd td p {margin-bottom:10px;}
.vol dd td {line-height:1.2;}
.counter {
	font-size:14px; font-family:Arial; font-weight:700; text-align:center; color:#aef; background:#09c; padding:5px 10px 10px 12px;
	position:fixed; right:0; top:50%; margin-top:-100px; z-index:999;
	border:1px solid #08a;
	-webkit-border-radius:5px; border-radius:5px;
	-webkit-border-top-right-radius:0; border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0; border-bottom-right-radius:0;
}
.counter .goal {margin-bottom:10px; color:#fff;}
.stat {text-align:center;}
.stat span {display:block; font-weight:700;}
.track {width:10px; height:150px; background:#068; border:1px solid #068; margin:5px auto; -webkit-border-radius:15px; border-radius:15px; position:relative;}
.track .progress, .track .ball {position:absolute; bottom:0; left:0; background:#fe7; width:100%; -webkit-border-radius:15px; border-radius:15px; z-index:2;}
.track .progress {min-height:25px !important;}
.track .ball {-webkit-border-radius:15px; border-radius:15px; width:20px; height:20px; bottom:-2px; left:-6px; border:1px solid #068; z-index:1;}
.marker {position:absolute; bottom:0; left:-35px; font-weight:normal; font-size:10px; color:#aef; font-family:Arial; width:75px; letter-spacing:-1px; text-align:left; z-index:3;}
.marker span {display:block;}
.marker .mark {height:1px; width:6px; background:#09c; margin-left:3px; top:6px; position:relative;}
.marker .value, .marker .mark {float:left;}
.marker .value {width:30px; text-align:right; letter-spacing:0; font-size:9px; font-family:Tahoma, Geneva, sans-serif;}
.marker.yearlabel {width:100px;}
.marker.yearlabel.year2015 {bottom:95%; top:auto;}
.marker.yearlabel .mark {background:#aef; margin-left:40px;}
.marker.yearlabel .value {width:auto; text-align:left; margin-left:2px;}
.counter .goal small {font-size:11px; display: block;}
.marker.yearlabel.curr {color:#fe7;  left:-41px; margin-bottom:-15px;}
.marker.yearlabel.curr .value, .marker.yearlabel.curr .mark {text-align: right;}

.donatebox {overflow:hidden; background:#f6f6f6; padding:15px; margin:0 0 30px; -webkit-border-radius:5px; border-radius:5px;}
.donatebox  h4 {padding-bottom:5px;}
.donatebox input[type="text"] {background:#fff; width:50px; margin-left:5px;}
.donatebox .pledge {font-weight:700; color:#444;}
.target {font-weight:700; color:#C30;}
.counter .labeld {display:block; width:70px; line-height:1; font-size:10px; font-weight:100; margin-bottom:5px; font-family:Tahoma, Geneva, sans-serif; color:#aef; margin-bottom:0px;}
.noborder, .noborder th, .noborder td {border:0;}
.vam {vertical-align:middle;}


@media screen and (max-width: 768px) {
	header {min-width:0; height:auto;}
	.wrap, .announce {width:auto;}
	.navTop, .navMain {display:none;}
	.navMobile {background:#fff; position:relative; top:35px; margin-bottom:35px; height:100px; padding:10px 0;}
	.navMobile h1 img {height:100px; top:10px; left:0;}
	.top {width:100%; height:35px; top:0;}
	.search {margin:4px 5px 0;}
	.banner {position:relative; width:auto; height:auto; top:auto; right:auto; overflow:hidden; z-index:1; }
	.banner  img {border:0; margin-top:0; -webkit-border-radius:0; border-radius:0; width:100%;}
	.container {display:block; position:relative; z-index:100;}
	.fb {float:none; margin:20px auto; display:block !important; width:322px;}
	.homecontent {width:100%; float:none;}
	.homecontent .sn {display:block;}
    .active {
        display: block;
    }
	.nav a {padding:10px 5px 10px 10px;}
    .nav > li {
        float: none; width:auto; border-bottom:1px solid #888; border-top:0;
    }
	.nav > li > a {border-right:1px solid #666;}
    .nav > li > .parent {
        background-position: 98% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
		.nav li li li a {background: #000; border-top-color:#666;}
	.lang {display:block; font-size:12px;}
	.btngrp {width:100%; height:60px; position:relative; top:0; display:block; overflow:hidden;  border-bottom:1px solid #fff;z-index:2;}
	.btngrp .sn {display:none;}
	.btnD, .btnV {
		float:left; width:50%; margin:0; border-left:0; border-right:0;
		-webkit-border-radius:0; border-radius:0;
		height:50px;
	}
	.btnD {border-right:1px solid #2e9be4;}
	.btnV {border-left:1px solid #7EE0FA; margin-right:-2px;}
	.btnD span, .btnV span {margin-left:85px; margin-top:10px; font-size:20px;}
	.btnD span b, .btnV span b {display:inline;}
	.btnD .ico, .btnV .ico {left:10px; top:0; margin:0;}

	.home header {height:auto;}
	.main {margin:0;}
	.sec {width:100%; margin:0 0 30px;}
	.announce .ico {display:none; }
	.announce {line-height:1.2; text-align:left;-webkit-border-radius:0; border-radius:0; height:auto; padding:15px 0;}
	.announce marquee {float:none; margin:0 10px; width:auto;}
	/*.bannerwrap > img {display:block; margin:0; width:100%; border-top:2px solid #fff; border-bottom:2px solid #fff;}*/
	aside .btngrp {display:none;}
	aside, .right {float:none; display:block; width:auto; margin:0;}
	aside .graybox {display:none;}
	.right {margin:0 10px;}
	.leftnav , .leftnav h2{border:0; -webkit-border-radius:0; border-radius:0;}
	.leftnav {padding:0;}
	.leftnav h2 {text-align:left; margin:0; cursor:pointer;
	background-image: url("../images/downArrow.png"); background-repeat: no-repeat;
	background-position: right; background-position: 95% 50%;}
	.leftnav h2:hover, .leftnav h2.active {background-color:#f60;}
	.leftnav  ul {display:none;}
	.leftnav li a { font-size:15px; padding:10px;}
	.navMainWrap {margin:0; padding:0; display:none;}

	.centreinfo p {float:left; width:auto; margin:0 30px 15px 0;}

	.col2l {margin-right:200px;}
	.col2r { width:180px;}
	.col2r h4 {font-size:14px;}

	.fb {float:none; width:94%; margin:0 auto 20px; min-height:100px;}
	.fb-like-box span, .fb-like-box iframe {width:100% !important;}

	article img.fl, article img.fr , 	.article img.fl, .article img.fr {max-width:250px;}
	.newslist li .pic img {width:120px; height:100px;}
	.newslist li .txt {margin-left:130px;}

	.reportList li {width:32%;}
	.reportList li img {width:160px; height:215px;}
	aside .postlist {display:none;}
	.right .postlist {display:block;}
}

@media (max-width: 480px) {
	.btnD span, .btnV span {margin-left:72px; margin-top:5px; font-size:15px;}
	.btnD span b, .btnV span b {font-size:18px; display:block;}
	.btnD .ico, .btnV .ico {left:3px; top:0;}
	.sec img {width:70px;}
	.sec .txt {margin-left:80px;}
	article .fl, article .fr, .article .fl, .article .fr {float:none !important; display:block; width:100% !important; margin:0; padding:0;}
	article img.fl, article img.fr, .article img.fl, .article img.fr {display:block; margin:15px auto; max-width:90%;}
	article img, .article img {max-width:95%;}
	.designby {float:none; margin:10px 0;}
	.centreinfo.tinkle p {width:50%;}
	.col2l {margin-right:0;}
	.col2r { width:auto; position:relative; top:auto; right:auto;}
	.col2r h4 {font-size:16px;}
	.list tr {display:block; border-bottom:1px solid #ccc; padding:10px 0;}
	.list thead {display:none;}
	.list td, .list th {border:0 !important; display:block; background:#fff !important;}
	.list th.subt {background:#4ad !important;}
	.list tr td:first-child {font-weight:700;}
	.form tr {display:block; margin:0 0 5px;}
	.form th, .form td {display:block;}
	.form input[type="text"], .form textarea {width:95%;}
	.newslist li .pic img {width:90px; height:70px;}
	.newsT .pic img {width:90px; height:65px;}
	.newslist li .txt {margin-left:100px;}
	.reportList li {width:48%;}
	.reportList li img {width:150px; height:200px;}
}
@media (max-width: 450px) {
	.vol tr {display:block; border-bottom:1px solid #ccc; padding:10px 0;}
	.vol thead {display:none;}
	.vol td {border:0 !important; display:block;}
}
@media (max-width: 320px) {
	.nav a {padding:10px 5px;}
	.centreinfo p {float:none; width:auto; margin:0 0 15px;}
	.reportList li img {width:120px; height:160px;}
}
@media (min-width: 769px) {
	header {background-color:transparent;}
	.home body {background:url(../images/bg.png) repeat-x 0 -47px #fff;}
	body {background:url(../images/bg.png) repeat-x 0 -191px #fff;}
	.main {
		background:url(../images/curve.png) no-repeat top center; -webkit-box-shadow:none; box-shadow:none; border:0; top:-90px;
		padding-top:85px; min-width:1000px;
	}
	.announce {background:url(../images/bg-announce.png) no-repeat; filter:none; border:0; padding-top:48px; padding-bottom:0; margin-top:-45px;}
	.announce .ico {top:-5px;}
	aside {margin-top:-82px;}
	.leftnav {background:url(../images/leftnavbg.png) no-repeat top center #FE9;}
	.leftnav h2 {background:none; margin-bottom:10px;}
	.leftnav li a {background:none !important;}

}

.ie9 .navMain {filter:none !important;}

/*new background*/
/*header {background-image:url(../images/hd7.jpg);}
.navTop a, .lang {color:#666;}
.navTop > li {border-color:#ccc;}
.search {background:rgba(50,50,50,.2);}
footer {background-image:url(../images/ft7.jpg); background-position:top center; color:#666 !important;}
footer a {color:#666;}
.designby, .designby a{color:#777;}
.designby {opacity:.5;}
@media screen and (max-width: 768px) {
	header {background-image:url(../images/hd7-s.jpg);}
	.navMobile h1 img {height:120px; top:-30px; left:10px;}
	.navMobile {background:none; height:70px;}
	.toggleMenu {top:10px;}
	footer {background-image:url(../images/ft7-s.jpg); background-position:top right;}
}
@media screen and (max-width: 500px) {
	header {background-position:-80px 0;}
}
@media screen and (max-width: 468px) {
	header {background-image:url(../images/hd7-xs.jpg); background-position:0 0;}
	footer {background-image:url(../images/ft7-xs.jpg); background-position:0 0;}
}*/
.milestones {width:47.5%; border-left:1px solid #eee; display:block;}
.milestones li {list-style:none; margin-left:0; margin-bottom:20px; padding-left:12px; position:relative;}
.milestones li:before {content:""; display:block; width:7px; height:7px; background:#28c; position:absolute; left:-4px; top:6px;border-radius:10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;}
.milestones strong { }

footer {background:#ddd; font-size:1em; min-width:1000px; color:#333;}
footer a {color:#333;}
footer a:hover {color:#333; text-decoration:underline;}
footer .ftl {float:left; width:60%; text-align: left; padding:15px; box-sizing: border-box;}
footer .ftl table {width:100%:}
footer .ftl td.spacing {width:120px;}
footer .ftr {float:right; width:35%; padding:23px 15px 15px;}
footer .ftl li a {display:inline-block; padding:8px 0; }
footer .ftl ul, footer .ftl li {display:block; border:0 !important; text-align:left;}
footer .ftb {border-top:1px solid #ccc; clear:both; padding:0 15px;}
footer .ftr {text-align:right;}
footer .designby {float:none; font-size:10px;}
footer .copyright {margin:0; padding:0 0 5px; color:#666;}
footer .copy {display: inline-block; margin:15px 0 0;}
footer .ftsn {display: inline-block; white-space:nowrap; margin:15px 0 0 5px;}
footer .ftsn a, .homesn a {
	display:inline-block; width:24px; height:24px; padding:0; vertical-align: middle; margin:0 5px;
	background:url(../images/social.png) no-repeat; background-size: 144px 24px;
}
footer .ftsn a.facebook, .homesn a.facebook {background-position:0 0;}
footer .ftsn a.instagram, .homesn a.instagram {background-position:-24px 0;}
footer .ftsn a.linkedin, .homesn a.linkedin {background-position:-48px 0;}
footer .ftsn a.twitter, .homesn a.twitter {background-position:-72px 0;}
footer .ftsn a.youtube, .homesn a.youtube {background-position:-96px 0;}
footer .ftsn a.telegram, .homesn a.telegram {background-position:-120px 0;}
footer .designby, footer .designby a {color:#777;}
footer .designby a {padding:0;}
#mc_embed_signup label {font-size:1.1em; font-weight:700; display:block; margin: 0 0 10px;}
#mc_embed_signup .email {padding:10px; display:inline-block; width:100%; box-sizing: border-box; max-width:240px; margin:0 0 10px;
background:rgba(255,255,255,.8);border:0; }
#mc_embed_signup .email:focus {background:#fff;}
@media screen and (max-width: 768px) {
	footer {min-width:0;}
	footer .ftl {border-top:1px solid #ccc; margin-top:15px;}
	footer .ftl, footer .ftr {float:none; width:auto; overflow: hidden;}
	footer .ftl .col {display:block; margin:0; float:left; width:33.3%;}
	footer .ftr {text-align:center;}
	#mc_embed_signup .email {text-align: center; max-width:400px;}
	footer .copyright {padding-top:15px;}
	footer .designby {margin-top:15px;}
	footer .ftsn a {width:40px; height:40px; margin:0 5px;}
	footer .ftsn a {background-size:240px 40px;}
	footer .ftsn a.facebook {background-position:0 0;}
	footer .ftsn a.instagram {background-position:-40px 0;}
	footer .ftsn a.linkedin {background-position:-80px 0;}
	footer .ftsn a.twitter {background-position:-120px 0;}
	footer .ftsn a.youtube {background-position:-160px 0;}
	footer .ftsn a.telegram {background-position:-200px 0;}
}
@media screen and (max-width: 380px) {
	footer .ftl table, footer .ftl table tbody, footer .ftl table tr, footer .ftl table td {display:block; padding:0;}
	footer .ftl ul, footer .ftl li  {text-align: center;}
}

.row {overflow:hidden; margin:0 0 50px;}
.row .img {text-align:center;}
.row .txt h3 {line-height:1.2;}
.row img {width:100%;}
@media only screen and (min-width:600px) {
.row .txt {float:left; width:55%; }
.row .img {float:right; width:40%;}
}


hr {display:block; width:100%; height:1px; background:#ddd; margin:30px 0; border:0; outline:0;}
	.btnF .ico {background-position: 0 0; background:url(../../../../ck/images/icon-fundraise.png); left:-1px;}
	.navMobile h1 img {height:150px;}
	@media screen and (max-width: 768px){
	.btngrp {top: 0;}
	.navMobile h1 img {height:100px;}
	.btnD, .btnV, .btnF {
	    width: 33%;
	    border-left: 1px solid #7EE0FA;
	    border-right: 1px solid #2e9be4;
	}
	.btnD {border-left:0;}
	.btnV {border-right:0;}
	.btnD .ico, .btnV .ico {left: 15px;top:10px;margin: 0; width:36px; height:36px; background-size:108px 51px;}
	.btnV .ico {background-position:-36px 0;}
	.btnF .ico {background-size:cover;}
	.btnD span, .btnV span {margin-left:65px;}
	}
	@media screen and (max-width: 690px){
	.btnD .ico, .btnV .ico {left: 3px;}
	.btnD span, .btnV span {margin-left:45px; font-size:15px; margin-top:5px;}
	.btnD span b, .btnV span b {display:block;}
	}
	@media screen and (max-width:400px){
	.btnD span b, .btnV span b {font-size:16px;}
	}
	#mc_embed_signup div.response {padding:0 0 1em;}
	.article p img {height:auto !important;}
	@media screen and (max-width: 560px){
		.nav > li {float: none;width: auto;}
	}
	@media (max-width: 480px) {
	   .sec .pic img {height:auto;}
	}
	@media (min-width: 769px){
	 .main {background:none; top:0; margin-top:0; padding-top:10px;}
	 header {height:292px;}
	 aside {margin-top: -55px;}
	 .home header { height:430px;}
	 .home .banner {height:330px; overflow: hidden;}
	 .banner img {-webkit-border-bottom-left-radius:0; -webkit-border-bottom-right-radius:0; border-bottom-left-radius:0; border-bottom-right-radius:0; box-shadow:none; -webikit-box-shadow:none;}
	 .sm li li span.sub-arrow {width:5px; height:5px; position:absolute; right:8px; top:50%; margin-top:-2px;
		 width: 0;
		 height: 0;
		 border-top: 4px solid transparent;
		 border-bottom: 4px solid transparent;
		 border-left: 4px solid rgba(255,255,255,.8);}
		 .navMain ul li a {white-space: nowrap;}
		 li li a.has-submenu {padding-right:20px;}
	}
	.flexslider {border:0;}
	 .sn {position:relative;}
	 .leftnav {background-image:none;  padding-bottom:0; overflow:hidden;}
	 .leftnav h2 {background:#f90; margin:0}
	 .leftnav ul {margin:0;}
	.embed-responsive{
	position: relative;
	    display: block;
	    width: 100%;
	    padding: 0;
	    overflow: hidden;
	}
	.embed-responsive::before {
	    padding-top: 56.25%;
	    display: block;
	    content: "";
	}
	.embed-responsive iframe{
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    border: 0;
	}
	.embed-responsive p {margin:0; padding:0;}
